D-Bus 1.13.18

Data Fields
DBusMessageIter_1_10_0 Struct Reference
D-Bus secret internal implementation details » DBusMessage implementation details

Layout of a DBusMessageIter on the stack in dbus 1.10.0. More...

## Data Fields
void * | dummy1
void * | dummy2
dbus_uint32_t | dummy3
int | dummy4
int | dummy5
int | dummy6
int | dummy7
int | dummy8
int | dummy9
int | dummy10
int | dummy11
int | pad1
int | pad2
void * | pad3

## Detailed Description

Layout of a DBusMessageIter on the stack in dbus 1.10.0.

This is no longer used, but for ABI compatibility we need to assert that the new layout is the same size.

Definition at line 144 of file dbus-message.c.

The documentation for this struct was generated from the following file:

- dbus-message.c